/* Responsive Full Width Version - max width 1140*/
.mission .content  .wrapper { max-width: 1170px; width: auto;} 


/* Navigation Colours */
@media only screen and (max-width: 1024px) { 
    .mission .content .widget-footer-block .widget{
        border-color: #665f4f;
    }
    body{
        padding: 0;	
    }	
    .mission .content .main-wrap{
        border:10px solid #fff;
        margin:10px;
    }
    .mission .content .header-block #nav-wrap{
        width:auto;
        height:auto;
        margin:0;
        text-align:left;
        padding:12px;
    }
    .mission .content .header-block #main-logo{
        max-width:50%;
        margin:0 auto 20px;
        text-align:center;
    }
    .mission .content .phone-sectiion{
        position:static;
        width:auto;
        text-align:center;
        margin:0 0 10px;
    }
    .mission .content .top-header{
        position:static;
        padding:10px;
        width:auto;
        text-align:center;
        font-size:20px;
    }
    .mission .content .header-left,
    .mission .content .header-right{
        float:none;
    }
    .mission .content .top-curve{
        display:none;
    }
    .mission .content .main-content-block{
        margin:0 10px;
    }
    .mission .content .banner-section-wrap{
        margin:0 0 30px;
    }
    .mission .content .add-section > div{
        float:none;
        margin:0 0 10px;
    }
    
    .mission .content .header-block #nav-wrap .dropdownNavigation > ul { 
        display: none;
    }
    .mission .content .header-block #nav-wrap {
        text-align: center;
        padding:  0;
        height: 48px;
    
}
    .mission .content .header-block #nav-wrap .dropdownNavigation > ul  li.nav-parent{
        padding-bottom: 0;
    }
    .mission .content .header-block #nav-wrap #menu-icon {
        display: inline-block;
        cursor: pointer;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        width: 100px;
        height: 46px;
    
        box-sizing: border-box;
        margin: 1px 0;
}
    .mission .content .header-block #nav-wrap #menu-icon.active{
        -webkit-border-radius: 3px 3px 0px 0px;
        border-radius: 3px 3px 0px 0px;
    }
    .mission .content .header-block #nav-wrap .dropdownNavigation > ul {
        margin-top: 0;
    }
    .mission .content .header-block #nav-wrap .dropdownNavigation > ul  {
        clear: both;
        position: absolute;
        left:0;
        top: 95%;
        width: 90%;
        z-index: 10000;
        padding:10px 0;
        display: none; 
        right: 0px;
        -webkit-border-radius: 3px 0px 3px 3px;
        border-radius: 3px 0px 3px 3px;
    
        box-shadow: 0 0 7px 0 #000;
        margin: auto;
        background: rgb(245,239,225);
        height: auto;
}
    .mission .content .header-block #nav-wrap .dropdownNavigation > ul  li {
        clear: both;
        float: none;
        display:block;
        padding:5px 15px;
        margin:0;
    }
    .mission .content .header-block #nav-wrap .dropdownNavigation > ul  > li > a, nav .dropdownNavigation > ul  .subMenu > ul a {
        background: none;
        display: block;
        padding: 7px 10px;
        border: none;
        height:auto;
        color:#323333;
        line-height:inherit;
        font-size:18px;
    }
    .mission .content .header-block #nav-wrap .dropdownNavigation > ul  .subMenu > ul {
        width: auto;
        position: static;
        display: block;
        border: none;
        background: inherit;
        -webkit-box-shadow:  none;
        box-shadow:  none;
    }
    .mission .content .header-block #nav-wrap .dropdownNavigation a{
        color:#323333;
    }
    .mission .content .header-block #nav-wrap .dropdownNavigation > ul  .subMenu > ul{
        padding: 0!important;
    }
    .mission .content .header-block #nav-wrap .dropdownNavigation > ul  li > .subMenu > ul li{
        padding-left: 12px!important;
    
        text-align: center;
}
    .mission .content .header-block #nav-wrap .dropdownNavigation > ul  li > ul li:last-child{
        padding-bottom: 0!important;
    }
    .mission .content .header-block header{
        padding: 10px 0 5px;
    } 
}

/** Responsive at 768px **/
@media only screen and (max-width: 767px) {
    .share-this-vertical {
        display:none;
    }
    .mission .content .header-block #nav-wrap .dropdownNavigation > ul { 
        display: none;
    }
    .mission .content .header-block #nav-wrap {
    
        padding-left: 0;
        padding-right: 0;
        text-align: center;
}
    .mission .content .header-block #nav-wrap .dropdownNavigation > ul  li.nav-parent{
        padding-bottom: 0;
    }
    .mission .content .header-block #nav-wrap #menu-icon {
    }
    .mission .content .header-block #nav-wrap #menu-icon.active{
        -webkit-border-radius: 3px 3px 0px 0px;
        border-radius: 3px 3px 0px 0px;
    }
    .mission .content .header-block #nav-wrap .dropdownNavigation > ul {
        margin-top: 0;
    }
    .mission .content .header-block #nav-wrap .dropdownNavigation > ul  li {
        clear: both;
        float: none;
        display:block;
        padding:0;
        margin:0;
    }
    .mission .content .header-block #nav-wrap .dropdownNavigation > ul  > li > a, nav .dropdownNavigation > ul  .subMenu > ul a {
        background: none;
        display: block;
        padding: 7px 10px;
        border: none;
        height:auto;
        color:#323333;
        line-height:inherit;
        font-size:18px;
    }
    .mission .content .header-block #nav-wrap .dropdownNavigation > ul  .subMenu > ul {
        width: auto;
        position: static;
        display: block;
        border: none;
        background: inherit;
        -webkit-box-shadow:  none;
        box-shadow:  none;
    }
    .mission .content .header-block #nav-wrap .dropdownNavigation a{
        color:#323333;
    }
    .mission .content .header-block #nav-wrap .dropdownNavigation > ul  .subMenu > ul{
        padding: 0!important;
    }
    .mission .content .header-block #nav-wrap .dropdownNavigation > ul  li > .subMenu > ul li{
        padding-left: 12px!important;
    }
    .mission .content .header-block #nav-wrap .dropdownNavigation > ul  li > ul li:last-child{
        padding-bottom: 0!important;
    }
    .mission .content .header-block header{
        padding: 10px 0 5px;
    } 

    /** Structure **/
    .mission .content .half, 
    .mission .content .third,    
    .mission .content .fourth, 
    .mission .content .two-thirds, 
    .mission .content .three-fourths, 
    .mission .content .fifth, 
    .mission .content .two-fifths,
    .mission .content .three-fifths, 
    .mission .content .four-fifths,
    .mission .content .main-content .columns-1 .left-content,
    .mission .content .main-content .columns-2 .left-content,
    .mission .content .main-content .columns-2 .right-content, 
    .mission .content .main-content .columns-2 .large-content,
    .mission .content .main-content .columns-2 .small-content,
    .mission .content .main-content .columns-3 .left-content,
    .mission .content .main-content .columns-3 .middle-content,
    .mission .content .main-content .columns-3 .right-content {
        width: 100%;
        margin-right: 0%;
        float: none;
        margin-bottom: 30px;
    }

    .mission .content .widget-footer-block .widget {
        margin-bottom: 30px;
        padding-bottom: 30px;
        border-bottom-style: solid;
        border-bottom-width: 1px;
        border-right: none;
    }
    .mission .content .widget-footer-block .widget .widget.last{
        border: none;
        margin-bottom: 0;
        padding-bottom: 0;
    }

    .mission .content .bottom-footer > div {
        text-align: center;
        margin-top: 30px;
    }

    .mission .content .bottom-footer .footer-misc {
        margin-top: 0;
    }
}

@media only screen and (max-width: 640px) {
    #widget-override .tribute2 .picture-frame .inner-frame {
        top: -285px !important;
    }
}

/** Responsive at 480px **/
@media only screen and (max-width: 480px) { 
    .mission .content .services .arrangement .tribute-list .tribute-button-panel a {
        padding: 10px 2%;
        width: 93%;
        text-align: center;
        font-size: 14px;
        padding: .4em 2%;
    }
    input[type=text],  input[type=email], input[type=password], textarea, a.btn, input[type=button], input[type=submit]{
        padding: 10px 2%;
        width: 96%;
    }
    a.btn, input[type=button]{
        text-align: center;
    }
    a.small-btn{
        font-size: 14px;
        padding: .4em 2%;
    }
    a.xsmall-btn{
        font-size: 12px;
        padding: .2em 2%;
    }
    
    .mission .content .header-block #nav-wrap #menu-icon {
        display: inline-block;
        cursor: pointer;
        padding: 10px;
        -webkit-border-radius: 3px;
        -moz-border-radius: 3px;
        border-radius: 3px;
        width: 85%;
    }
}
@media only screen and (max-width: 500px) {
    .mission .content .header-block #main-logo{
        max-width:80%;
    }
}

@media only screen and (max-width: 640px) { 
    .widget-page .mission .content .main-wrap{
        border: none;
        margin: 0;
    }
}


/** Responsive at 1140px **/
@media only screen and (max-width: 1140px) {
    .mission .content .wrapper { width: 100%; }
}

@media only screen and (max-width: 1280px) {
    .mission .content .header-block #nav-wrap::before {
        left: -14px;
    }

    .mission .content .header-block #nav-wrap::after {
        right: -14px;
    }

    .mission .content .header-block #nav-wrap .nav-shadow-dropper {
        display: none;
    }
}
